FUDforum
Fast Uncompromising Discussions. FUDforum will get your users talking.

Home » FUDforum » FUDforum Installation Issues » zlib version seems to decompress...
Show: Today's Messages :: Unread Messages :: Show Polls :: Message Navigator
| Subscribe to topic | Bookmark topic 
Switch to threaded view of this topic Create a new topic Submit Reply
zlib version seems to decompress... [message #26673] Sun, 31 July 2005 13:05 Go to next message
fenris is currently offline  fenris   Canada
Messages: 1
Registered: April 2005
Karma: 0
Junior Member
add to buddy list
ignore all messages by this user
Ok, I downloaded FUDforum_zl_2-6-15.zip. I then decompressed it using zipgenius (www.zipgenius.it). I then used filezilla in binary transfer mode to copy the install.php to my webserver (www.powweb.com).

It has PHP Version 4.3.3 installed and functional. I type in the url to the install.php in my browser. I type in the correct paths to the directories that the install requires. I click next to go to the next step in the installation. This is where I get an internal server error of 500.

When I check the server root folder there are files in there. There are also files in the Forum data root folder. It looks like the installation decompressed the files to the correct folders. If I point my browser to the server root folder I get the 500 error.


I also tried installing the non zlib version as well. I followed the exact same steps except I uploaded the file as binary and the same thing happened.

Any ideas?
Re: zlib version seems to decompress... [message #26674 is a reply to message #26673] Sun, 31 July 2005 13:11 Go to previous message
Ilia is currently offline  Ilia   Canada
Messages: 13241
Registered: January 2002
Karma: 0
Senior Member
Administrator
Core Developer
add to buddy list
ignore all messages by this user
Error 500 sounds like your PHP is crashing, check your web server's error log to see if that is the case.

FUDforum Core Developer
Quick Reply
Formatting Tools:   
  Switch to threaded view of this topic Create a new topic
Previous Topic: Can't upgrade FUDforum 2.6.13 - "Failed to parse GLOBALS.php at...."
Next Topic: Umask problems with mailing list integration
Goto Forum:
  

-=] Back to Top [=-
[ Syndicate this forum (XML) ] [ RSS ]

Current Time: Wed Oct 18 03:36:11 EDT 2017

Total time taken to generate the page: 0.00703 seconds